.m-page .banner {
  height: 200px;
}
.m-page .banner .page-banner {
  height: 100%;
  background-size: cover;
  background-position: center;
}
.m-page .banner .page-banner .banner-box {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.m-page .banner .page-banner .banner-box .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
.m-page .banner .page-banner .banner-box .desc {
  font-size: 16px;
  text-align: center;
}
.m-page .article-category-list-bar .cate-item {
  padding: 0 10px;
  display: inline-flex;
  align-items: center;
  width: auto;
  position: relative;
  height: 45px;
}
.m-page .article-category-list-bar .cate-item.active {
  font-weight: 600;
}
.m-page .article-category-list-bar .cate-item.active:before {
  content: '';
  width: 40px;
  height: 3px;
  border-radius: 3px;
  background: 0% 0%/cover #1c41bb;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.m-page .article-category-list-bar .cate-item.active .cate-name {
  color: #0348ab !important;
}
.m-page .article-category-list-bar .cate-item .cate-name {
  display: block;
  font-size: 14px;
  color: #333;
}
.m-page .article-list .article-item {
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  color: #333;
}
.m-page .article-list .article-item .thumb {
  width: 110px;
  height: 80px;
  border-radius: 5px;
}
.m-page .article-list .article-item .info {
  line-height: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.m-page .article-content {
  padding: 30px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  margin-right: 30px;
  width: 100%;
}
.m-page .article-info-box {
  padding: 10px;
}
.m-page .article-info-box .content p {
  word-break: break-all;
}
.m-page .article-info-box .content img {
  width: 100% !important;
  height: 100% !important;
  max-width: 100%;
  max-height: 100%;
}
.m-page .news-list {
  padding: 15px;
}
.m-page .news-list .item {
  color: #333;
  margin-bottom: 15px;
  border-radius: 8px;
  overflow: hidden;
}
.m-page .news-list .item .thumb {
  position: relative;
  width: 128px;
  height: 90px;
  overflow: hidden;
  margin-right: 10px;
  border-radius: 8px;
}
.m-page .news-list .item .thumb:before {
  background: rgba(0, 0, 0, 0.03);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  border-radius: 8px;
}
.m-page .news-list .item .thumb img {
  width: 100%;
  height: 100%;
}
.m-page .news-list .item .main {
  position: relative;
}
.m-page .news-list .item .main .title {
  min-height: 32px;
  letter-spacing: 0;
  line-height: 16px;
}
.m-page .news-list .item .main .text {
  position: absolute;
  color: #999999;
  bottom: 0;
}
.m-page .page .page-link {
  padding: 10px;
  width: 39px;
  height: 39px;
  text-align: center;
}
